データをエクスポート
Export your data to a portable archive.
Creates a .zip (or folder) containing memories, threads, entities, labels, sources, managed skills, and working memory. Use this for backups or migrating to another device.
By default this endpoint is synchronous for REST and CLI compatibility. Set async to true to start a background export job and poll /data/export/status/{job_id} until the job is completed or reports an error.
リクエストボディ
application/json
TypeScript定義
TypeScriptでrequest body型を使用します。
POST /data/export request body.
レスポンスボディ
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/data/export" \ -H "Content-Type: application/json" \ -d '{ "export_path": "string" }'{ "counts": {}, "created_at": "string", "export_dir": "string", "export_id": "string", "export_path": "string", "format": "string", "manifest_path": "string", "success": true, "version": 0, "warnings": [ "string" ]}